Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231198 - ddd buildrequires libtermcap-devel
Summary: ddd buildrequires libtermcap-devel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ddd
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-03-06 18:58 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-01 21:17:07 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-03-06 18:58:12 UTC
Description of problem:
ddd BuildRequires libtermcap-devel package, but it's linked with libncurses.
Please remove the requirement, libtermcap and termcap packages will be dropped
in F7.

Version-Release number of selected component (if applicable):
ddd-3.3.11-14.fc7

Comment 1 Tom "spot" Callaway 2007-04-01 21:17:07 UTC
Fixed in ddd-3.3.11-15.fc7.


Note You need to log in before you can comment on or make changes to this bug.